DROP TABLE IF EXISTS `#__huge_itportfolio_portfolios`;

CREATE TABLE `#__huge_itportfolio_portfolios` (
 `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL,
  `sl_height` int(11) unsigned DEFAULT NULL,
  `sl_width` int(11) unsigned DEFAULT NULL,
  `pause_on_hover` text,
  `portfolio_list_effects_s` text,
  `description` text,
  `param` text,
  `sl_position` text NOT NULL,
  `ordering` int(11) NOT NULL,
  `published` text,
  `categories` text NOT NULL,
  `ht_show_sorting` text NOT NULL,
  `ht_show_filtering` text NOT NULL,
  `pagination_type` text NOT NULL,
  `count_into_page` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

DROP TABLE IF EXISTS `#__huge_itportfolio_images`;

CREATE TABLE `#__huge_itportfolio_images` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `portfolio_id` varchar(200) DEFAULT NULL,
  `description` text,
  `image_url` text,
  `sl_url` varchar(128) DEFAULT NULL,
  `sl_type` text NOT NULL,
  `link_target` text NOT NULL,
  `ordering` int(11) NOT NULL,
  `published` tinyint(4) unsigned DEFAULT NULL,
  `published_in_sl_width` tinyint(4) unsigned DEFAULT NULL,
  `category` varchar(200) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;


DROP TABLE  IF EXISTS `#__huge_itportfolio_params`;

CREATE TABLE `#__huge_itportfolio_params`(
   `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8 NOT NULL,
  `title` varchar(200) CHARACTER SET utf8 NOT NULL,
  `description` text CHARACTER SET utf8 NOT NULL,
  `value` varchar(200) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=560 ;

INSERT INTO `#__huge_itportfolio_params` (`id`, `name`, `title`, `description`, `value`) VALUES
(200, 'ht_view0_togglebutton_style', 'Toggle Button Style', 'Toggle Button Style', 'dark'),
(201, 'ht_view0_show_separator_lines', 'Show Separator Lines', 'Show Separator Lines', 'on'),
(202, 'ht_view0_linkbutton_text', 'Link Button Text', 'Link Button Text', 'View More'),
(203, 'ht_view0_show_linkbutton', 'Show Link Button', 'Show Link Button', 'on'),
(204, 'ht_view0_linkbutton_background_hover_color', 'Link Button Background Hover Color', 'Link Button Background Hover Color', 'df2e1b'),
(205, 'ht_view0_linkbutton_background_color', 'Link Button Background Color', 'Link Button Background Color', 'e74c3c'),
(206, 'ht_view0_linkbutton_font_hover_color', 'Link Button Font Hover Color', 'Link Button Font Hover Color', 'ffffff'),
(207, 'ht_view0_linkbutton_color', 'Link Button Font Color', 'Link Button Font Color', 'ffffff'),
(208, 'ht_view0_linkbutton_font_size', 'Link Button Font Size', 'Link Button Font Size', '14'),
(209, 'ht_view0_description_color', 'Description Font Color', 'Description Font Color', '5b5b5b'),
(210, 'ht_view0_description_font_size', 'Description Font Size', 'Description Font Size', '14'),
(211, 'ht_view0_show_description', 'Show Description', 'Show Description', 'on'),
(212, 'ht_view0_thumbs_width', 'Thumbnails Width', 'Thumbnails Width', '75'),
(213, 'ht_view0_thumbs_position', 'Thumbnails Position', 'Thumbnails Position', 'before'),
(214, 'ht_view0_show_thumbs', 'Show Thumbnails', 'Show Thumbnails', 'on'),
(215, 'ht_view0_title_font_size', 'Title Font Size', 'Title Font Size', '15'),
(216, 'ht_view0_title_font_color', 'Title Font Color', 'Title Font Color', '555555'),
(217, 'ht_view0_element_border_width', 'Element Border Width', 'Element Border Width', '1'),
(218, 'ht_view0_element_border_color', 'Element Border Color', 'Element Border Color', 'D0D0D0'),
(219, 'ht_view0_element_background_color', 'Element Background Color', 'Element Background Color', 'f7f7f7'),
(220, 'ht_view0_block_width', 'Block Width', 'Block Width', '275'),
(221, 'ht_view0_block_height', 'Block Height', 'Block Height', '160'),
(222, 'ht_view1_show_separator_lines', 'Show Separator Lines', 'Show Separator Lines', 'on'),
(223, 'ht_view1_linkbutton_text', 'Link Button Text', 'Link Button Text', 'View More'),
(224, 'ht_view1_show_linkbutton', 'Show Link Button', 'Show Link Button', 'on'),
(225, 'ht_view1_linkbutton_background_hover_color', 'Link Button Background Hover Color', 'Link Button Background Hover Color', 'df2e1b'),
(226, 'ht_view1_linkbutton_background_color', 'Link Button Background Color', 'Link Button Background Color', 'e74c3c'),
(227, 'ht_view1_linkbutton_font_hover_color', 'Link Button Font Hover Color', 'Link Button Font Hover Color', 'ffffff'),
(228, 'ht_view1_linkbutton_color', 'Link Button Font Color', 'Link Button Font Color', 'ffffff'),
(229, 'ht_view1_linkbutton_font_size', 'Link Button Font Size', 'Link Button Font Size', '14'),
(230, 'ht_view1_description_color', 'Description Font Color', 'Description Font Color', '5b5b5b'),
(231, 'ht_view1_description_font_size', 'Description Font Size', 'Description Font Size', '14'),
(232, 'ht_view1_show_description', 'Show Description', 'Show Description', 'on'),
(233, 'ht_view1_thumbs_width', 'Thumbnails Width', 'Thumbnails Width', '75'),
(234, 'ht_view1_thumbs_position', 'Thumbnails Position', 'Thumbnails Position', 'before'),
(235, 'ht_view1_show_thumbs', 'Show Thumbnails', 'Show Thumbnails', 'on'),
(236, 'ht_view1_title_font_size', 'Title Font Size', 'Title Font Size', '15'),
(237, 'ht_view1_title_font_color', 'Title Font Color', 'Title Font Color', '555555'),
(238, 'ht_view1_element_border_width', 'Element Border Width', 'Element Border Width', '1'),
(239, 'ht_view1_element_border_color', 'Element Border Color', 'Element Border Color', 'D0D0D0'),
(240, 'ht_view1_element_background_color', 'Element Background Color', 'Element Background Color', 'f7f7f7'),
(241, 'ht_view1_block_width', 'Block Width', 'Block Width', '275'),
(242, 'ht_view2_element_linkbutton_text', 'Link Button Text', 'Link Button Text', 'View More'),
(243, 'ht_view2_element_show_linkbutton', 'Show Link Button On Element', 'Show Link Button On Element', 'on'),
(244, 'ht_view2_element_linkbutton_color', 'Element Link Button Font Color', 'Element Link Button Font Color', 'ffffff'),
(245, 'ht_view2_element_linkbutton_font_size', 'Element Link Button Font Size', 'Element Link Button Font Size', '14'),
(246, 'ht_view2_element_linkbutton_background_color', 'Element Link Button Background Color', 'Element Link Button Background Color', '2ea2cd'),
(247, 'ht_view2_show_popup_linkbutton', 'Show Link Button On Popup', 'Show Link Button On Popup', 'on'),
(248, 'ht_view2_popup_linkbutton_text', 'Popup Link Button Text', 'Link Button Text', 'View More'),
(249, 'ht_view2_popup_linkbutton_background_hover_color', 'Link Button Background Hover Color', 'Link Button Background Hover Color', '0074a2'),
(250, 'ht_view2_popup_linkbutton_background_color', 'Link Button Background Color', 'Link Button Background Color', '2ea2cd'),
(251, 'ht_view2_popup_linkbutton_font_hover_color', 'Link Button Font Hover Color', 'Link Button Font Hover Color', 'ffffff'),
(252, 'ht_view2_popup_linkbutton_color', 'Element Link Button Font Color', 'Link Button Font Color', 'ffffff'),
(253, 'ht_view2_popup_linkbutton_font_size', 'Element Link Button Font Size', 'Link Button Font Size', '14'),
(254, 'ht_view2_description_color', 'Description Font Color', 'Description Font Color', '222222'),
(255, 'ht_view2_description_font_size', 'Description Font Size', 'Description Font Size', '14'),
(256, 'ht_view2_show_description', 'Show Description', 'Show Description', 'on'),
(257, 'ht_view2_thumbs_width', 'Thumbnails Width', 'Thumbnails Width', '75'),
(258, 'ht_view2_thumbs_height', 'Thumbnails Height', 'Thumbnails Height', '75'),
(259, 'ht_view2_thumbs_position', 'Thumbnails Position', 'Thumbnails Position', 'before'),
(260, 'ht_view2_show_thumbs', 'Show Thumbnails', 'Show Thumbnails', 'on'),
(261, 'ht_view2_popup_background_color', 'Popup Background Color', 'Popup Background Color', 'FFFFFF'),
(262, 'ht_view2_popup_overlay_color', 'Popup Overlay Color', 'Popup Overlay Color', '000000'),
(263, 'ht_view2_popup_overlay_transparency_color', 'Popup Overlay Transparency', 'Popup Overlay Transparency ', '70'),
(264, 'ht_view2_popup_closebutton_style', 'Popup Close Button Style', 'Popup Close Button Style', 'dark'),
(265, 'ht_view2_show_separator_lines', 'Show Separator Lines', 'Show Separator Lines', 'on'),
(266, 'ht_view2_show_popup_title', 'Show Popup Title', 'Show Popup Title', 'on'),
(267, 'ht_view2_element_title_font_size', 'Element Title Font Size', 'Element Title Font Size', '18'),
(268, 'ht_view2_element_title_font_color', 'Element Title Font Color', 'Element Title Font Color', '222222'),
(269, 'ht_view2_popup_title_font_size', 'Popup Title Font Size', 'Popup Title Font Size', '18'),
(270, 'ht_view2_popup_title_font_color', 'Popup Title Font Color', 'Popup Title Font Color', '222222'),
(271, 'ht_view2_element_overlay_color', 'Element Overlay Color', 'Element Overlay Color', 'FFFFFF'),
(272, 'ht_view2_element_overlay_transparency', 'Element Overlay Transparency', 'Element Overlay Transparency ', '70'),
(273, 'ht_view2_zoombutton_style', 'Zoom Button Style', 'Zoom Button Style', 'light'),
(274, 'ht_view2_element_border_width', 'Element Border Width', 'Element Border Width', '1'),
(275, 'ht_view2_element_border_color', 'Element Border Color', 'Element Border Color', 'dedede'),
(276, 'ht_view2_element_background_color', 'Element Background Color', 'Element Background Color', 'f9f9f9'),
(277, 'ht_view2_element_width', 'Block Width', 'Block Width', '275'),
(278, 'ht_view2_element_height', 'Block Height', 'Block Height', '160'),
(279, 'ht_view3_show_separator_lines', 'Show Separator Lines', 'Show Separator Lines', 'on'),
(280, 'ht_view3_linkbutton_text', 'Link Button Text', 'Link Button Text', 'View More'),
(281, 'ht_view3_show_linkbutton', 'Show Link Button', 'Show Link Button', 'on'),
(282, 'ht_view3_linkbutton_background_hover_color', 'Link Button Background Hover Color', 'Link Button Background Hover Color', '0074a2'),
(283, 'ht_view3_linkbutton_background_color', 'Link Button Background Color', 'Link Button Background Color', '2ea2cd'),
(284, 'ht_view3_linkbutton_font_hover_color', 'Link Button Font Hover Color', 'Link Button Font Hover Color', 'ffffff'),
(285, 'ht_view3_linkbutton_color', 'Link Button Font Color', 'Link Button Font Color', 'ffffff'),
(286, 'ht_view3_linkbutton_font_size', 'Link Button Font Size', 'Link Button Font Size', '14'),
(287, 'ht_view3_description_color', 'Description Font Color', 'Description Font Color', '555555'),
(288, 'ht_view3_description_font_size', 'Description Font Size', 'Description Font Size', '14'),
(289, 'ht_view3_show_description', 'Show Description', 'Show Description', 'on'),
(290, 'ht_view3_thumbs_width', 'Thumbnails Width', 'Thumbnails Width', '75'),
(291, 'ht_view3_thumbs_height', 'Thumbnails Height', 'Thumbnails Hight', '75'),
(292, 'ht_view3_show_thumbs', 'Show Thumbnails', 'Show Thumbnails', 'on'),
(293, 'ht_view3_title_font_size', 'Title Font Size', 'Title Font Size', '18'),
(294, 'ht_view3_title_font_color', 'Title Font Color', 'Title Font Color', '0074a2'),
(295, 'ht_view3_mainimage_width', 'Main Image Width', 'Main Image Width', '240'),
(296, 'ht_view3_element_border_width', 'Element Border Width', 'Element Border Width', '1'),
(297, 'ht_view3_element_border_color', 'Element Border Color', 'Element Border Color', 'dedede'),
(298, 'ht_view3_element_background_color', 'Element Background Color', 'Element Background Color', 'f9f9f9'),
(299, 'ht_view4_togglebutton_style', 'Toggle Button Style', 'Toggle Button Style', 'dark'),
(300, 'ht_view4_show_separator_lines', 'Show Separator Lines', 'Show Separator Lines', 'on'),
(301, 'ht_view4_linkbutton_text', 'Link Button Text', 'Link Button Text', 'View More'),
(302, 'ht_view4_show_linkbutton', 'Show Link Button', 'Show Link Button', 'on'),
(303, 'ht_view4_linkbutton_background_hover_color', 'Link Button Background Hover Color', 'Link Button Background Hover Color', 'df2e1b'),
(304, 'ht_view4_linkbutton_background_color', 'Link Button Background Color', 'Link Button Background Color', 'e74c3c'),
(305, 'ht_view4_linkbutton_font_hover_color', 'Link Button Font Hover Color', 'Link Button Font Hover Color', 'ffffff'),
(306, 'ht_view4_linkbutton_color', 'Link Button Font Color', 'Link Button Font Color', 'ffffff'),
(307, 'ht_view4_linkbutton_font_size', 'Link Button Font Size', 'Link Button Font Size', '14'),
(308, 'ht_view4_description_color', 'Description Font Color', 'Description Font Color', '555555'),
(309, 'ht_view4_description_font_size', 'Description Font Size', 'Description Font Size', '14'),
(310, 'ht_view4_show_description', 'Show Description', 'Show Description', 'on'),
(311, 'ht_view4_title_font_size', 'Title Font Size', 'Title Font Size', '18'),
(312, 'ht_view4_title_font_color', 'Title Font Color', 'Title Font Color', 'E74C3C'),
(313, 'ht_view4_element_border_width', 'Element Border Width', 'Element Border Width', '1'),
(314, 'ht_view4_element_border_color', 'Element Border Color', 'Element Border Color', 'dedede'),
(315, 'ht_view4_element_background_color', 'Element Background Color', 'Element Background Color', 'f9f9f9'),
(316, 'ht_view4_block_width', 'Block Width', 'Block Width', '275'),
(317, 'ht_view5_icons_style', 'Icons Style', 'Icons Style', 'dark'),
(318, 'ht_view5_show_separator_lines', 'Show Separator Lines', 'Show Separator Lines', 'on'),
(319, 'ht_view5_linkbutton_text', 'Link Button Text', 'Link Button Text', 'View More'),
(320, 'ht_view5_show_linkbutton', 'Show Link Button', 'Show Link Button', 'on'),
(321, 'ht_view5_linkbutton_background_hover_color', 'Link Button Background Hover Color', 'Link Button Background Hover Color', '0074a2'),
(322, 'ht_view5_linkbutton_background_color', 'Link Button Background Color', 'Link Button Background Color', '2ea2cd'),
(323, 'ht_view5_linkbutton_font_hover_color', 'Link Button Font Hover Color', 'Link Button Font Hover Color', 'ffffff'),
(324, 'ht_view5_linkbutton_color', 'Link Button Font Color', 'Link Button Font Color', 'ffffff'),
(325, 'ht_view5_linkbutton_font_size', 'Link Button Font Size', 'Link Button Font Size', '14'),
(326, 'ht_view5_description_color', 'Description Font Color', 'Description Font Color', '555555'),
(327, 'ht_view5_description_font_size', 'Description Font Size', 'Description Font Size', '14'),
(328, 'ht_view5_show_description', 'Show Description', 'Show Description', 'on'),
(329, 'ht_view5_thumbs_width', 'Thumbnails Width', 'Thumbnails Width', '75'),
(330, 'ht_view5_thumbs_height', 'Thumbnails Height', 'Thumbnails Hight', '75'),
(331, 'ht_view5_show_thumbs', 'Show Thumbnails', 'Show Thumbnails', 'on'),
(332, 'ht_view5_title_font_size', 'Title Font Size', 'Title Font Size', '16'),
(333, 'ht_view5_title_font_color', 'Title Font Color', 'Title Font Color', '0074a2'),
(334, 'ht_view5_main_image_width', 'Main Image Width', 'Main Image Width', '275'),
(335, 'ht_view5_slider_tabs_font_color', 'Slider Tabs Font Color', 'Slider Tabs Font Color', 'd9d99'),
(336, 'ht_view5_slider_tabs_background_color', 'Slider Tabs Background Color', 'Slider Tabs Background Color', '555555'),
(337, 'ht_view5_slider_background_color', 'Slider Background Color', 'Slider Background Color', 'f9f9f9'),
(338, 'ht_view6_title_font_size', 'Title Font Size', 'Title Font Size', '16'),
(339, 'ht_view6_title_font_color', 'Title Font Color', 'Title Font Color', '0074A2'),
(340, 'ht_view6_title_font_hover_color', 'Title Font Hover Color', 'Title Font Hover Color', '2EA2CD'),
(341, 'ht_view6_title_background_color', 'Title Background Color', 'Title Background Color', '000000'),
(342, 'ht_view6_title_background_transparency', 'Title Background Transparency', 'Title Background Transparency', '80'),
(343, 'ht_view6_border_radius', 'Image Border Radius', 'Image Border Radius', '3'),
(344, 'ht_view6_border_width', 'Image Border Width', 'Image Border Width', '0'),
(345, 'ht_view6_border_color', 'Image Border Color', 'Image Border Color', 'eeeeee'),
(346, 'ht_view6_width', 'Image Width', 'Image Width', '275'),
(347, 'light_box_size', 'Light box size', 'Light box size', '17'),
(348, 'light_box_width', 'Light Box width', 'Light Box width', '500'),
(349, 'light_box_transition', 'Light Box Transition', 'Light Box Transition', 'elastic'),
(350, 'light_box_speed', 'Light box speed', 'Light box speed', '800'),
(351, 'light_box_href', 'Light box href', 'Light box href', 'False'),
(352, 'light_box_title', 'Light box Title', 'Light box Title', 'false'),
(353, 'light_box_scalephotos', 'Light box scalePhotos', 'Light box scalePhotos', 'true'),
(354, 'light_box_rel', 'Light Box rel', 'Light Box rel', 'false'),
(355, 'light_box_scrolling', 'Light box Scrollin', 'Light box Scrollin', 'false'),
(356, 'light_box_opacity', 'Light box Opacity', 'Light box Opacity', '20'),
(357, 'light_box_open', 'Light box Open', 'Light box Open', 'false'),
(358, 'light_box_overlayclose', 'Light box overlayClose', 'Light box overlayClose', 'true'),
(359, 'light_box_esckey', 'Light box escKey', 'Light box escKey', 'false'),
(360, 'light_box_arrowkey', 'Light box arrowKey', 'Light box arrowKey', 'false'),
(361, 'light_box_loop', 'Light box loop', 'Light box loop', 'true'),
(362, 'light_box_data', 'Light box data', 'Light box data', 'false'),
(363, 'light_box_classname', 'Light box className', 'Light box className', 'false'),
(364, 'light_box_fadeout', 'Light box fadeOut', 'Light box fadeOut', '300'),
(365, 'light_box_closebutton', 'Light box closeButton', 'Light box closeButton', 'false'),
(366, 'light_box_current', 'Light box current', 'Light box current', 'image'),
(367, 'light_box_previous', 'Light box previous', 'Light box previous', 'previous'),
(368, 'light_box_next', 'Light box next', 'Light box next', 'next'),
(369, 'light_box_close', 'Light box close', 'Light box close', 'close'),
(370, 'light_box_iframe', 'Light box iframe', 'Light box iframe', 'false'),
(371, 'light_box_inline', 'Light box inline', 'Light box inline', 'false'),
(372, 'light_box_html', 'Light box html', 'Light box html', 'false'),
(373, 'light_box_photo', 'Light box photo', 'Light box photo', 'false'),
(374, 'light_box_height', 'Light box height', 'Light box height', '500'),
(375, 'light_box_innerwidth', 'Light box innerWidth', 'Light box innerWidth', 'false'),
(376, 'light_box_innerheight', 'Light box innerHeight', 'Light box innerHeight', 'false'),
(377, 'light_box_initialwidth', 'Light box initialWidth', 'Light box initialWidth', '300'),
(378, 'light_box_initialheight', 'Light box initialHeight', 'Light box initialHeight', '100'),
(379, 'light_box_maxwidth', 'Light box maxWidth', 'Light box maxWidth', '768'),
(380, 'light_box_maxheight', 'Light box maxHeight', 'Light box maxHeight', '500'),
(381, 'light_box_slideshow', 'Light box slideshow', 'Light box slideshow', 'false'),
(382, 'light_box_slideshowspeed', 'Light box slideshowSpeed', 'Light box slideshowSpeed', '2500'),
(383, 'light_box_slideshowauto', 'Light box slideshowAuto', 'Light box slideshowAuto', 'true'),
(384, 'light_box_slideshowstart', 'Light box slideshowStart', 'Light box slideshowStart', 'start slideshow'),
(385, 'light_box_slideshowstop', 'Light box slideshowStop', 'Light box slideshowStop', 'stop slideshow'),
(386, 'light_box_fixed', 'Light box fixed', 'Light box fixed', 'true'),
(387, 'light_box_top', 'Light box top', 'Light box top', 'false'),
(388, 'light_box_bottom', 'Light box bottom', 'Light box bottom', 'false'),
(389, 'light_box_left', 'Light box left', 'Light box left', 'false'),
(390, 'light_box_right', 'Light box right', 'Light box right', 'false'),
(391, 'light_box_reposition', 'Light box reposition', 'Light box reposition', 'false'),
(392, 'light_box_retinaimage', 'Light box retinaImage', 'Light box retinaImage', 'true'),
(393, 'light_box_retinaurl', 'Light box retinaUrl', 'Light box retinaUrl', 'false'),
(394, 'light_box_retinasuffix', 'Light box retinaSuffix', 'Light box retinaSuffix', '@2x.$1'),
(395, 'light_box_returnfocus', 'Light box returnFocus', 'Light box returnFocus', 'true'),
(396, 'light_box_trapfocus', 'Light box trapFocus', 'Light box trapFocus', 'true'),
(397, 'light_box_fastiframe', 'Light box fastIframe', 'Light box fastIframe', 'true'),
(398, 'light_box_preloading', 'Light box preloading', 'Light box preloading', 'true'),
(399, 'slider_title_position', 'Slider title position', 'Slider title position', '5'),
(400, 'light_box_style', 'Light Box style', 'Light Box style', '1'),
(401, 'light_box_size_fix', 'Light Box size fix style', 'Light Box size fix style', 'false'),
(402, 'ht_view0_show_sorting', 'Show Sorting', 'Show Sorting', 'on'),
(403, 'ht_view0_sortbutton_font_size', 'Sort Button Font Size', 'Sort Button Font Size', '14'),
(404, 'ht_view0_sortbutton_font_color', 'Sort Button Font Color', 'Sort Button Font Color', '555555'),
(405, 'ht_view0_sortbutton_hover_font_color', 'Sort Button Hover Font Color', 'Sort Button Hover Font Color', 'ffffff'),
(406, 'ht_view0_sortbutton_background_color', 'Sort Button Background Color', 'Sort Button Background Color', 'F7F7F7'),
(407, 'ht_view0_sortbutton_hover_background_color', 'Sort Button Hover Background Color', 'Sort Button Hover Background Color', 'FF3845'),
(408, 'ht_view0_sortbutton_border_radius', 'Sort Button Border Radius', 'Sort Button Border Radius', '0'),
(409, 'ht_view0_sortbutton_border_padding', 'Sort Button Padding', 'Sort Button Padding', '3'),
(410, 'ht_view0_sorting_float', 'Sorting Position', 'Sorting Position', 'top'),
(411, 'ht_view0_show_filtering', 'Show Filtering', 'Show Filtering', 'on'),
(412, 'ht_view0_filterbutton_font_size', 'Filter Button Font Size', 'Filter Button Font Size', '14'),
(413, 'ht_view0_filterbutton_font_color', 'Filter Button Font Color', 'Filter Button Font Color', '555555'),
(414, 'ht_view0_filterbutton_background_color', 'Filter Button Background Color', 'Filter Button Background Color', 'F7F7F7'),
(415, 'ht_view0_filterbutton_hover_font_color', 'Filter Button Hover Font Color', 'Filter Button Hover Font Color', 'ffffff'),
(416, 'ht_view0_filterbutton_hover_background_color', 'Filter Button Hover Background Color', 'Filter Button Hover Background Color', 'FF3845'),
(417, 'ht_view0_filterbutton_border_radius', 'Filter Button Border Radius', 'Filter Button Border Radius', '0'),
(418, 'ht_view0_filterbutton_border_padding', 'Filter Button Padding', 'Filter Button Padding', '3'),
(419, 'ht_view0_filtering_float', 'Filtering Position', 'Filtering Position', 'left'),
(420, 'ht_view1_show_sorting', 'Show Sorting', 'Show Sorting', 'on'),
(421, 'ht_view1_sortbutton_font_size', 'Sort Button Font Size', 'Sort Button Font Size', '14'),
(422, 'ht_view1_sortbutton_font_color', 'Sort Button Font Color', 'Sort Button Font Color', '555555'),
(423, 'ht_view1_sortbutton_hover_font_color', 'Sort Button Hover Font Color', 'Sort Button Hover Font Color', 'ffffff'),
(424, 'ht_view1_sortbutton_background_color', 'Sort Button Background Color', 'Sort Button Background Color', 'F7F7F7'),
(425, 'ht_view1_sortbutton_hover_background_color', 'Sort Button Hover Background Color', 'Sort Button Hover Background Color', 'FF3845'),
(426, 'ht_view1_sortbutton_border_radius', 'Sort Button Border Radius', 'Sort Button Border Radius', '0'),
(427, 'ht_view1_sortbutton_border_padding', 'Sort Button Padding', 'Sort Button Padding', '3'),
(428, 'ht_view1_sorting_float', 'Sorting Position', 'Sorting Position', 'top'),
(429, 'ht_view1_show_filtering', 'Show Filtering', 'Show Filtering', 'on'),
(430, 'ht_view1_filterbutton_font_size', 'Filter Button Font Size', 'Filter Button Font Size', '14'),
(431, 'ht_view1_filterbutton_font_color', 'Filter Button Font Color', 'Filter Button Font Color', '555555'),
(432, 'ht_view1_filterbutton_background_color', 'Filter Button Background Color', 'Filter Button Background Color', 'F7F7F7'),
(433, 'ht_view1_filterbutton_hover_font_color', 'Filter Button Hover Font Color', 'Filter Button Hover Font Color', 'ffffff'),
(434, 'ht_view1_filterbutton_hover_background_color', 'Filter Button Hover Background Color', 'Filter Button Hover Background Color', 'FF3845'),
(435, 'ht_view1_filterbutton_border_radius', 'Filter Button Border Radius', 'Filter Button Border Radius', '0'),
(436, 'ht_view1_filterbutton_border_padding', 'Filter Button Padding', 'Filter Button Padding', '3'),
(437, 'ht_view1_filtering_float', 'Filtering Position', 'Filtering Position', 'left'),
(438, 'ht_view2_show_sorting', 'Show Sorting', 'Show Sorting', 'on'),
(439, 'ht_view2_sortbutton_font_size', 'Sort Button Font Size', 'Sort Button Font Size', '14'),
(440, 'ht_view2_sortbutton_font_color', 'Sort Button Font Color', 'Sort Button Font Color', '555555'),
(441, 'ht_view2_sortbutton_hover_font_color', 'Sort Button Hover Font Color', 'Sort Button Hover Font Color', 'ffffff'),
(442, 'ht_view2_sortbutton_background_color', 'Sort Button Background Color', 'Sort Button Background Color', 'F7F7F7'),
(443, 'ht_view2_sortbutton_hover_background_color', 'Sort Button Hover Background Color', 'Sort Button Hover Background Color', 'FF3845'),
(444, 'ht_view2_sortbutton_border_radius', 'Sort Button Border Radius', 'Sort Button Border Radius', '0'),
(445, 'ht_view2_sortbutton_border_padding', 'Sort Button Padding', 'Sort Button Padding', '3'),
(446, 'ht_view2_sorting_float', 'Sorting Position', 'Sorting Position', 'top'),
(447, 'ht_view2_show_filtering', 'Show Filtering', 'Show Filtering', 'on'),
(448, 'ht_view2_filterbutton_font_size', 'Filter Button Font Size', 'Filter Button Font Size', '14'),
(449, 'ht_view2_filterbutton_font_color', 'Filter Button Font Color', 'Filter Button Font Color', '555555'),
(450, 'ht_view2_filterbutton_background_color', 'Filter Button Background Color', 'Filter Button Background Color', 'F7F7F7'),
(451, 'ht_view2_filterbutton_hover_font_color', 'Filter Button Hover Font Color', 'Filter Button Hover Font Color', 'ffffff'),
(452, 'ht_view2_filterbutton_hover_background_color', 'Filter Button Hover Background Color', 'Filter Button Hover Background Color', 'FF3845'),
(453, 'ht_view2_filterbutton_border_radius', 'Filter Button Border Radius', 'Filter Button Border Radius', '0'),
(454, 'ht_view2_filterbutton_border_padding', 'Filter Button Padding', 'Filter Button Padding', '3'),
(455, 'ht_view2_filtering_float', 'Filtering Position', 'Filtering Position', 'left'),
(456, 'ht_view3_show_sorting', 'Show Sorting', 'Show Sorting', 'on'),
(457, 'ht_view3_sortbutton_font_size', 'Sort Button Font Size', 'Sort Button Font Size', '14'),
(458, 'ht_view3_sortbutton_font_color', 'Sort Button Font Color', 'Sort Button Font Color', '555555'),
(459, 'ht_view3_sortbutton_hover_font_color', 'Sort Button Hover Font Color', 'Sort Button Hover Font Color', 'ffffff'),
(460, 'ht_view3_sortbutton_background_color', 'Sort Button Background Color', 'Sort Button Background Color', 'F7F7F7'),
(461, 'ht_view3_sortbutton_hover_background_color', 'Sort Button Hover Background Color', 'Sort Button Hover Background Color', 'FF3845'),
(462, 'ht_view3_sortbutton_border_radius', 'Sort Button Border Radius', 'Sort Button Border Radius', '0'),
(463, 'ht_view3_sortbutton_border_padding', 'Sort Button Padding', 'Sort Button Padding', '3'),
(464, 'ht_view3_sorting_float', 'Sorting Position', 'Sorting Position', 'top'),
(465, 'ht_view3_show_filtering', 'Show Filtering', 'Show Filtering', 'on'),
(466, 'ht_view3_filterbutton_font_size', 'Filter Button Font Size', 'Filter Button Font Size', '14'),
(467, 'ht_view3_filterbutton_font_color', 'Filter Button Font Color', 'Filter Button Font Color', '555555'),
(468, 'ht_view3_filterbutton_background_color', 'Filter Button Background Color', 'Filter Button Background Color', 'F7F7F7'),
(469, 'ht_view3_filterbutton_hover_font_color', 'Filter Button Hover Font Color', 'Filter Button Hover Font Color', 'ffffff'),
(470, 'ht_view3_filterbutton_hover_background_color', 'Filter Button Hover Background Color', 'Filter Button Hover Background Color', 'FF3845'),
(471, 'ht_view3_filterbutton_border_radius', 'Filter Button Border Radius', 'Filter Button Border Radius', '0'),
(472, 'ht_view3_filterbutton_border_padding', 'Filter Button Padding', 'Filter Button Padding', '3'),
(473, 'ht_view3_filtering_float', 'Filtering Position', 'Filtering Position', 'left'),
(474, 'ht_view4_show_sorting', 'Show Sorting', 'Show Sorting', 'on'),
(475, 'ht_view4_sortbutton_font_size', 'Sort Button Font Size', 'Sort Button Font Size', '14'),
(476, 'ht_view4_sortbutton_font_color', 'Sort Button Font Color', 'Sort Button Font Color', '555555'),
(477, 'ht_view4_sortbutton_hover_font_color', 'Sort Button Hover Font Color', 'Sort Button Hover Font Color', 'ffffff'),
(478, 'ht_view4_sortbutton_background_color', 'Sort Button Background Color', 'Sort Button Background Color', 'F7F7F7'),
(479, 'ht_view4_sortbutton_hover_background_color', 'Sort Button Hover Background Color', 'Sort Button Hover Background Color', 'FF3845'),
(480, 'ht_view4_sortbutton_border_radius', 'Sort Button Border Radius', 'Sort Button Border Radius', '0'),
(481, 'ht_view4_sortbutton_border_padding', 'Sort Button Padding', 'Sort Button Padding', '3'),
(482, 'ht_view4_sorting_float', 'Sorting Position', 'Sorting Position', 'top'),
(483, 'ht_view4_show_filtering', 'Show Filtering', 'Show Filtering', 'on'),
(484, 'ht_view4_filterbutton_font_size', 'Filter Button Font Size', 'Filter Button Font Size', '14'),
(485, 'ht_view4_filterbutton_font_color', 'Filter Button Font Color', 'Filter Button Font Color', '555555'),
(486, 'ht_view4_filterbutton_background_color', 'Filter Button Background Color', 'Filter Button Background Color', 'F7F7F7'),
(487, 'ht_view4_filterbutton_hover_font_color', 'Filter Button Hover Font Color', 'Filter Button Hover Font Color', 'ffffff'),
(488, 'ht_view4_filterbutton_hover_background_color', 'Filter Button Hover Background Color', 'Filter Button Hover Background Color', 'FF3845'),
(489, 'ht_view4_filterbutton_border_radius', 'Filter Button Border Radius', 'Filter Button Border Radius', '0'),
(490, 'ht_view4_filterbutton_border_padding', 'Filter Button Padding', 'Filter Button Padding', '3'),
(491, 'ht_view4_filtering_float', 'Filtering Position', 'Filtering Position', 'left'),
(492, 'ht_view6_show_sorting', 'Show Sorting', 'Show Sorting', 'on'),
(493, 'ht_view6_sortbutton_font_size', 'Sort Button Font Size', 'Sort Button Font Size', '14'),
(494, 'ht_view6_sortbutton_font_color', 'Sort Button Font Color', 'Sort Button Font Color', '555555'),
(495, 'ht_view6_sortbutton_hover_font_color', 'Sort Button Hover Font Color', 'Sort Button Hover Font Color', 'ffffff'),
(496, 'ht_view6_sortbutton_background_color', 'Sort Button Background Color', 'Sort Button Background Color', 'F7F7F7'),
(497, 'ht_view6_sortbutton_hover_background_color', 'Sort Button Hover Background Color', 'Sort Button Hover Background Color', 'FF3845'),
(498, 'ht_view6_sortbutton_border_radius', 'Sort Button Border Radius', 'Sort Button Border Radius', '0'),
(499, 'ht_view6_sortbutton_border_padding', 'Sort Button Padding', 'Sort Button Padding', '3'),
(500, 'ht_view6_sorting_float', 'Sorting Position', 'Sorting Position', 'top'),
(501, 'ht_view6_show_filtering', 'Show Filtering', 'Show Filtering', 'on'),
(502, 'ht_view6_filterbutton_font_size', 'Filter Button Font Size', 'Filter Button Font Size', '14'),
(503, 'ht_view6_filterbutton_font_color', 'Filter Button Font Color', 'Filter Button Font Color', '555555'),
(504, 'ht_view6_filterbutton_background_color', 'Filter Button Background Color', 'Filter Button Background Color', 'F7F7F7'),
(505, 'ht_view6_filterbutton_hover_font_color', 'Filter Button Hover Font Color', 'Filter Button Hover Font Color', 'ffffff'),
(506, 'ht_view6_filterbutton_hover_background_color', 'Filter Button Hover Background Color', 'Filter Button Hover Background Color', 'FF3845'),
(507, 'ht_view6_filterbutton_border_radius', 'Filter Button Border Radius', 'Filter Button Border Radius', '0'),
(508, 'ht_view6_filterbutton_border_padding', 'Filter Button Padding', 'Filter Button Padding', '3'),
(509, 'ht_view6_filtering_float', 'Filtering Position', 'Filtering Position', 'left'),
(510, 'ht_view0_sorting_name_by_default', 'Default Sorting', 'Default Sorting', 'Default'),
(511, 'ht_view0_sorting_name_by_id', 'Sorting by ID', 'Default Sorting', 'Date'),
(512, 'ht_view0_sorting_name_by_name', 'Sorting by Name', 'Sorting by Name', 'Title'),
(513, 'ht_view0_sorting_name_by_random', 'Sorting by Random', 'Sorting by Random', 'Random'),
(514, 'ht_view0_sorting_name_by_asc', 'Ascending Sorting', 'Ascending Sorting', 'Ascending'),
(515, 'ht_view0_sorting_name_by_desc', 'Descending Sorting', 'Descending Sorting', 'Descending'),
(516, 'ht_view1_sorting_name_by_default', 'Default Sorting', 'Default Sorting', 'Default'),
(517, 'ht_view1_sorting_name_by_id', 'Sorting by ID', 'Default Sorting', 'Date'),
(518, 'ht_view1_sorting_name_by_name', 'Sorting by Name', 'Sorting by Name', 'Title'),
(519, 'ht_view1_sorting_name_by_random', 'Sorting by Random', 'Sorting by Random', 'Random'),
(520, 'ht_view1_sorting_name_by_asc', 'Ascending Sorting', 'Ascending Sorting', 'Ascending'),
(521, 'ht_view1_sorting_name_by_desc', 'Descending Sorting', 'Descending Sorting', 'Descending'),
(522, 'ht_view2_popup_full_width', 'Popup Image Full Width', 'Popup Image Full Width', 'on'),
(523, 'ht_view2_sorting_name_by_default', 'Default Sorting', 'Default Sorting', 'Default'),
(524, 'ht_view2_sorting_name_by_id', 'Sorting by ID', 'Default Sorting', 'Date'),
(525, 'ht_view2_sorting_name_by_name', 'Sorting by Name', 'Sorting by Name', 'Title'),
(526, 'ht_view2_sorting_name_by_random', 'Sorting by Random', 'Sorting by Random', 'Random'),
(527, 'ht_view2_sorting_name_by_asc', 'Ascending Sorting', 'Ascending Sorting', 'Ascending'),
(528, 'ht_view2_sorting_name_by_desc', 'Descending Sorting', 'Descending Sorting', 'Descending'),
(529, 'ht_view3_sorting_name_by_default', 'Default Sorting', 'Default Sorting', 'Default'),
(530, 'ht_view3_sorting_name_by_id', 'Sorting by ID', 'Default Sorting', 'Date'),
(531, 'ht_view3_sorting_name_by_name', 'Sorting by Name', 'Sorting by Name', 'Title'),
(532, 'ht_view3_sorting_name_by_random', 'Sorting by Random', 'Sorting by Random', 'Random'),
(533, 'ht_view3_sorting_name_by_asc', 'Ascending Sorting', 'Ascending Sorting', 'Ascending'),
(534, 'ht_view3_sorting_name_by_desc', 'Descending Sorting', 'Descending Sorting', 'Descending'),
(535, 'ht_view4_sorting_name_by_default', 'Default Sorting', 'Default Sorting', 'Default'),
(536, 'ht_view4_sorting_name_by_id', 'Sorting by ID', 'Default Sorting', 'Date'),
(537, 'ht_view4_sorting_name_by_name', 'Sorting by Name', 'Sorting by Name', 'Title'),
(538, 'ht_view4_sorting_name_by_random', 'Sorting by Random', 'Sorting by Random', 'Random'),
(539, 'ht_view4_sorting_name_by_asc', 'Ascending Sorting', 'Ascending Sorting', 'Ascending'),
(540, 'ht_view4_sorting_name_by_desc', 'Descending Sorting', 'Descending Sorting', 'Descending'),
(541, 'ht_view5_sorting_name_by_default', 'Default Sorting', 'Default Sorting', 'Default'),
(542, 'ht_view5_sorting_name_by_id', 'Sorting by ID', 'Default Sorting', 'Date'),
(543, 'ht_view5_sorting_name_by_name', 'Sorting by Name', 'Sorting by Name', 'Title'),
(544, 'ht_view5_sorting_name_by_random', 'Sorting by Random', 'Sorting by Random', 'Random'),
(545, 'ht_view5_sorting_name_by_asc', 'Ascending Sorting', 'Ascending Sorting', 'Ascending'),
(546, 'ht_view5_sorting_name_by_desc', 'Descending Sorting', 'Descending Sorting', 'Descending'),
(547, 'ht_view6_sorting_name_by_default', 'Default Sorting', 'Default Sorting', 'Default'),
(548, 'ht_view6_sorting_name_by_id', 'Sorting by date', 'date Sorting', 'Date'),
(549, 'ht_view6_sorting_name_by_name', 'Sorting by Name', 'Sorting by Name', 'Title'),
(550, 'ht_view6_sorting_name_by_random', 'Sorting by Random', 'Sorting by Random', 'Random'),
(551, 'ht_view6_sorting_name_by_asc', 'Ascending Sorting', 'Ascending Sorting', 'Ascending'),
(552, 'ht_view6_sorting_name_by_desc', 'Descending Sorting', 'Descending Sorting', 'Descending'),
(553, 'ht_view0_cat_all', 'Show All', 'Show All', 'all'),
(554, 'ht_view1_cat_all', 'Show All', 'Show All', 'all'),
(555, 'ht_view2_cat_all', 'Show All', 'Show All', 'all'),
(556, 'ht_view3_cat_all', 'Show All', 'Show All', 'all'),
(557, 'ht_view4_cat_all', 'Show All', 'Show All', 'all'),
(558, 'ht_view5_cat_all', 'Show All', 'Show All', 'all'),
(559, 'ht_view6_cat_all', 'Show All', 'Show All', 'all'),
(560, 'port_natural_size_thumbnail', 'Image Resize-Natural', 'Image Resize-Natural', 'resize'),
(561, 'port_natural_size_contentpopup', 'Image Resize-Natural', 'Image Resize-Natural', 'resize'),
(562, 'ht_view0_elements_in_center', 'Show All Elements In Center', 'Show All Elements In Center', 'on'),
(563, 'ht_view0_paginator_fontsize', 'Paginator Fontsize', 'Paginator Fontsize', '22'),	
(564, 'ht_view0_paginator_color', 'Paginator Color', 'Paginator Color', '222222'),
(565, 'ht_view0_paginator_icon_size', 'Paginator Icons Size', 'Paginator Icons Size', '22'),
(566, 'ht_view0_paginator_icon_color', 'Paginator Icons Color', 'Paginator Icons Color', 'FF2C2C'),
(567, 'ht_view0_paginator_position', 'Paginator Position', 'Paginator Position', 'left'),
(568, 'ht_view0_loadmore_position', 'Load More Position', 'Load More Position', 'center'),
(569, 'ht_view0_loadmore_fontsize', 'Load More Font Size', 'Load More Font Size', '22'),
(570, 'ht_view0_button_color', 'Load More Button Color', 'Load More Button Color', 'FF2C2C'),
(571, 'ht_view0_loadmore_font_color', 'Load More Font Color', 'Load More Font Color', 'FFFFFF'),
(572, 'ht_view0_loadmore_text_color', 'Load More Text Color', 'Load More Text Color', '40FF40'),
(573, 'ht_view0_elements_in_center', 'Show All Elements In Center', 'Show All Elements In Center', 'on'),
(574, 'ht_view0_loadmore_text', 'Load More Text', 'Load More Text', 'Load More'),
(575, 'ht_view0_loadmore_font_color_hover', 'Load More Font Hover', 'Load More Font Hover', 'F2F2F2'),
(576, 'ht_view0_button_color_hover', 'Load More Background Hover', 'Load More Background Hover', '991A1A'),
(577, 'slider_navigation_type', 'Slider navigation type', 'Slider navigation type', 'off'),
(578, 'ht_view0_loading_type', 'Loading GIF', 'Loading GIF', 'off'),
(579, 'thumb_view_text', 'View Image Text', 'View Image Text', 'off'), 
(580, 'ht_view0_thumbs_height', 'Thumbnails Height', 'Thumbnails Height', '75'),
(581, 'ht_view1_paginator_fontsize', 'Paginator Fontsize', 'Paginator Fontsize', '22'),	
(582, 'ht_view1_paginator_color', 'Paginator Color', 'Paginator Color', '222222'),
(583, 'ht_view1_paginator_icon_size', 'Paginator Icons Size', 'Paginator Icons Size', '22'),
(584, 'ht_view1_paginator_icon_color', 'Paginator Icons Color', 'Paginator Icons Color', 'FF2C2C'),
(585, 'ht_view1_paginator_position', 'Paginator Position', 'Paginator Position', 'left'),
(586, 'ht_view1_loadmore_position', 'Load More Position', 'Load More Position', 'center'),
(587, 'ht_view1_loadmore_fontsize', 'Load More Font Size', 'Load More Font Size', '22'),
(588, 'ht_view1_button_color', 'Load More Button Color', 'Load More Button Color', 'FF2C2C'),
(589, 'ht_view1_loadmore_font_color', 'Load More Font Color', 'Load More Font Color', 'FFFFFF'),
(590, 'ht_view1_loadmore_text_color', 'Load More Text Color', 'Load More Text Color', '40FF40'),
(591, 'ht_view1_elements_in_center', 'Show All Elements In Center', 'Show All Elements In Center', 'on'),
(592, 'ht_view1_loadmore_text', 'Load More Text', 'Load More Text', 'Load More'),
(593, 'ht_view1_loadmore_font_color_hover', 'Load More Font Hover', 'Load More Font Hover', 'F2F2F2'),
(594, 'ht_view1_button_color_hover', 'Load More Background Hover', 'Load More Background Hover', '991A1A'),
(595, 'ht_view1_loading_type', 'Loading GIF', 'Loading GIF', 'off'),
(596, 'ht_view2_paginator_fontsize', 'Paginator Fontsize', 'Paginator Fontsize', '22'),	
(597, 'ht_view2_paginator_color', 'Paginator Color', 'Paginator Color', '222222'),
(598, 'ht_view2_paginator_icon_size', 'Paginator Icons Size', 'Paginator Icons Size', '22'),
(599, 'ht_view2_paginator_icon_color', 'Paginator Icons Color', 'Paginator Icons Color', 'FF2C2C'),
(600, 'ht_view2_paginator_position', 'Paginator Position', 'Paginator Position', 'left'),
(601, 'ht_view2_loadmore_position', 'Load More Position', 'Load More Position', 'center'),
(602, 'ht_view2_loadmore_fontsize', 'Load More Font Size', 'Load More Font Size', '22'),
(603, 'ht_view2_button_color', 'Load More Button Color', 'Load More Button Color', 'FF2C2C'),
(604, 'ht_view2_loadmore_font_color', 'Load More Font Color', 'Load More Font Color', 'FFFFFF'),
(605, 'ht_view2_loadmore_text_color', 'Load More Text Color', 'Load More Text Color', '40FF40'),
(606, 'ht_view2_elements_in_center', 'Show All Elements In Center', 'Show All Elements In Center', 'on'),
(607, 'ht_view2_loadmore_text', 'Load More Text', 'Load More Text', 'Load More'),
(608, 'ht_view2_loadmore_font_color_hover', 'Load More Font Hover', 'Load More Font Hover', 'F2F2F2'),
(609, 'ht_view2_button_color_hover', 'Load More Background Hover', 'Load More Background Hover', '991A1A'),
(610, 'ht_view2_loading_type', 'Loading GIF', 'Loading GIF', 'off'),
(611, 'ht_view3_paginator_fontsize', 'Paginator Fontsize', 'Paginator Fontsize', '22'),	
(612, 'ht_view3_paginator_color', 'Paginator Color', 'Paginator Color', '222222'),
(613, 'ht_view3_paginator_icon_size', 'Paginator Icons Size', 'Paginator Icons Size', '22'),
(614, 'ht_view3_paginator_icon_color', 'Paginator Icons Color', 'Paginator Icons Color', 'FF2C2C'),
(615, 'ht_view3_paginator_position', 'Paginator Position', 'Paginator Position', 'left'),
(616, 'ht_view3_loadmore_position', 'Load More Position', 'Load More Position', 'center'),
(617, 'ht_view3_loadmore_fontsize', 'Load More Font Size', 'Load More Font Size', '22'),
(618, 'ht_view3_button_color', 'Load More Button Color', 'Load More Button Color', 'FF2C2C'),
(619, 'ht_view3_loadmore_font_color', 'Load More Font Color', 'Load More Font Color', 'FFFFFF'),
(620, 'ht_view3_loadmore_text_color', 'Load More Text Color', 'Load More Text Color', '40FF40'),
(621, 'ht_view3_elements_in_center', 'Show All Elements In Center', 'Show All Elements In Center', 'on'),
(622, 'ht_view3_loadmore_text', 'Load More Text', 'Load More Text', 'Load More'),
(623, 'ht_view3_loadmore_font_color_hover', 'Load More Font Hover', 'Load More Font Hover', 'F2F2F2'),
(624, 'ht_view3_button_color_hover', 'Load More Background Hover', 'Load More Background Hover', '991A1A'),
(625, 'ht_view3_loading_type', 'Loading GIF', 'Loading GIF', 'off'),
(626, 'ht_view4_paginator_fontsize', 'Paginator Fontsize', 'Paginator Fontsize', '22'),	
(627, 'ht_view4_paginator_color', 'Paginator Color', 'Paginator Color', '222222'),
(628, 'ht_view4_paginator_icon_size', 'Paginator Icons Size', 'Paginator Icons Size', '22'),
(629, 'ht_view4_paginator_icon_color', 'Paginator Icons Color', 'Paginator Icons Color', 'FF2C2C'),
(630, 'ht_view4_paginator_position', 'Paginator Position', 'Paginator Position', 'left'),
(631, 'ht_view4_loadmore_position', 'Load More Position', 'Load More Position', 'center'),
(632, 'ht_view4_loadmore_fontsize', 'Load More Font Size', 'Load More Font Size', '22'),
(633, 'ht_view4_button_color', 'Load More Button Color', 'Load More Button Color', 'FF2C2C'),
(634, 'ht_view4_loadmore_font_color', 'Load More Font Color', 'Load More Font Color', 'FFFFFF'),
(635, 'ht_view4_loadmore_text_color', 'Load More Text Color', 'Load More Text Color', '40FF40'),
(636, 'ht_view4_elements_in_center', 'Show All Elements In Center', 'Show All Elements In Center', 'on'),
(637, 'ht_view4_loadmore_text', 'Load More Text', 'Load More Text', 'Load More'),
(638, 'ht_view4_loadmore_font_color_hover', 'Load More Font Hover', 'Load More Font Hover', 'F2F2F2'),
(639, 'ht_view4_button_color_hover', 'Load More Background Hover', 'Load More Background Hover', '991A1A'),
(640, 'ht_view4_loading_type', 'Loading GIF', 'Loading GIF', 'off'),
(641, 'ht_view6_paginator_fontsize', 'Paginator Fontsize', 'Paginator Fontsize', '22'),	
(642, 'ht_view6_paginator_color', 'Paginator Color', 'Paginator Color', '222222'),
(643, 'ht_view6_paginator_icon_size', 'Paginator Icons Size', 'Paginator Icons Size', '22'),
(644, 'ht_view6_paginator_icon_color', 'Paginator Icons Color', 'Paginator Icons Color', 'FF2C2C'),
(645, 'ht_view6_paginator_position', 'Paginator Position', 'Paginator Position', 'left'),
(646, 'ht_view6_loadmore_position', 'Load More Position', 'Load More Position', 'center'),
(647, 'ht_view6_loadmore_fontsize', 'Load More Font Size', 'Load More Font Size', '22'),
(648, 'ht_view6_button_color', 'Load More Button Color', 'Load More Button Color', 'FF2C2C'),
(649, 'ht_view6_loadmore_font_color', 'Load More Font Color', 'Load More Font Color', 'FFFFFF'),
(650, 'ht_view6_loadmore_text_color', 'Load More Text Color', 'Load More Text Color', '40FF40'),
(651, 'ht_view6_elements_in_center', 'Show All Elements In Center', 'Show All Elements In Center', 'on'),
(652, 'ht_view6_loadmore_text', 'Load More Text', 'Load More Text', 'Load More'),
(653, 'ht_view6_loadmore_font_color_hover', 'Load More Font Hover', 'Load More Font Hover', 'F2F2F2'),
(654, 'ht_view6_button_color_hover', 'Load More Background Hover', 'Load More Background Hover', '991A1A'),
(655, 'ht_view6_loading_type', 'Loading GIF', 'Loading GIF', 'off');



INSERT INTO `#__huge_itportfolio_images` (`id`, `name`, `portfolio_id`, `description`, `image_url`, `sl_url`, `sl_type`, `link_target`, `ordering`, `published`, `published_in_sl_width`, `category`) VALUES
(1, 'Cutthroat & Cavalier', '1', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. </p><p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', 'media/com_portfoliogallery/images/frontend/projects/1.jpg;media/com_portfoliogallery/images/frontend/projects/1.1.jpg;media/com_portfoliogallery/images/frontend/projects/1.2.jpg;', 'http://huge-it.com/fields/order-website-maintenance/', 'image', 'on', 0, 1, NULL, 'My First Category,My Third Category,'),
(2, 'Nespresso', '1', '<h6>Lorem Ipsum </h6><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. </p><p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p><ul><li>lorem ipsum</li><li>dolor sit amet</li><li>lorem ipsum</li><li>dolor sit amet</li></ul>', 'media/com_portfoliogallery/images/frontend/projects/9.1.jpg;media/com_portfoliogallery/images/frontend/projects/9.2.jpg;', 'http://huge-it.com/fields/order-website-maintenance/', 'video', 'on', 1, 1, NULL, 'My Second Category,'),
(3, 'Nexus', '1', '<h6>Lorem Ipsum </h6><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrudexercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. </p><p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p><ul><li>lorem ipsum</li><li>dolor sit amet</li><li>lorem ipsum</li><li>dolor sit amet</li></ul>', 'media/com_portfoliogallery/images/frontend/projects/3.jpg;media/com_portfoliogallery/images/frontend/projects/3.1.jpg;media/com_portfoliogallery/images/frontend/projects/3.2.jpg:https://www.youtube.com/watch?v=YMQdfGFK5XQ;', 'http://huge-it.com/fields/order-website-maintenance/', 'image', 'on', 2, 1, NULL, 'My Third Category,'),
(4, 'De7igner', '1', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. </p><h7>Dolor sit amet</h7><p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', 'media/com_portfoliogallery/images/frontend/projects/4.jpg;media/com_portfoliogallery/images/frontend/projects/4.1.jpg;media/com_portfoliogallery/images/frontend/projects/4.2.jpg;', 'http://huge-it.com/fields/order-website-maintenance/', 'image', 'on', 3, 1, NULL, 'My First Category,My Second Category,'),
(5, 'Autumn / Winter Collection', '1', '<h6>Lorem Ipsum</h6><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', 'media/com_portfoliogallery/images/frontend/projects/2.jpg;', 'http://huge-it.com/fields/order-website-maintenance/', 'image', 'on', 4, 1, NULL, 'My Second Category,My Third Category,'),
(6, 'Retro Headphones', '1', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. </p><p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', 'media/com_portfoliogallery/images/frontend/projects/6.jpg;media/com_portfoliogallery/images/frontend/projects/6.1.jpg;media/com_portfoliogallery/images/frontend/projects/6.2.jpg;', 'http://huge-it.com/fields/order-website-maintenance/', 'image', 'on', 5, 1, NULL, 'My Third Category,'),
(7, 'Take Fight', '1', '<h6>Lorem Ipsum</h6><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. </p><p>Excepteur sint occaecat cupidatat non proident , sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', 'media/com_portfoliogallery/images/frontend/projects/7.jpg;media/com_portfoliogallery/images/frontend/projects/7.2.jpg;media/com_portfoliogallery/images/frontend/projects/7.3.jpg;', 'http://huge-it.com/fields/order-website-maintenance/', 'image', 'on', 6, 1, NULL, 'My Second Category,'),
(8, 'The Optic', '1', '<h6>Lorem Ipsum </h6><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. </p><p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p><ul><li>lorem ipsum</li><li>dolor sit amet</li><li>lorem ipsum</li><li>dolor sit amet</li></ul>', 'media/com_portfoliogallery/images/frontend/projects/8.jpg;media/com_portfoliogallery/images/frontend/projects/8.1.jpg;media/com_portfoliogallery/images/frontend/projects/8.3.jpg;', 'http://huge-it.com/fields/order-website-maintenance/', 'image', 'on', 7, 1, NULL, 'My First Category,'),
(9, 'Cone Music', '1', '<ul><li>lorem ipsumdolor sit amet</li><li>lorem ipsum dolor sit amet</li></ul><p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', 'media/com_portfoliogallery/images/frontend/projects/5.jpg;media/com_portfoliogallery/images/frontend/projects/5.1.jpg;media/com_portfoliogallery/images/frontend/projects/5.2.jpg;', 'http://huge-it.com/fields/order-website-maintenance/', 'image', 'on', 8, 1, NULL, '');

INSERT INTO `#__huge_itportfolio_portfolios` (`id`, `name`, `sl_height`, `sl_width`, `pause_on_hover`, `portfolio_list_effects_s`, `description`, `param`, `sl_position`, `ordering`, `published`, `categories`, `ht_show_sorting`, `ht_show_filtering`,`pagination_type`,`count_into_page`) VALUES
(1, 'My First Portfolio', 375, 600, 'on', '2', '4000', '1000', 'center', 1, '300', 'My First Category,My Second Category,My Third Category,', 'off', 'off','show_all','0');

